Bug 472016 - Cannot see button "Fonts" when launch thunderbird options
Cannot see button "Fonts" when launch thunderbird options
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: thunderbird (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Gecko Maintainer
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-18 04:08 EST by Yolkfull Chow
Modified: 2009-05-18 07:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 07:59:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf (564 bytes, text/plain)
2008-11-19 00:10 EST, Yolkfull Chow
no flags Details
Xorg.0.log (53.65 KB, text/plain)
2008-11-19 00:11 EST, Yolkfull Chow
no flags Details
Screenshot of the window (27.79 KB, image/png)
2008-11-19 20:38 EST, Yolkfull Chow
no flags Details

  None (edit)
Description Yolkfull Chow 2008-11-18 04:08:35 EST
Description of problem:
Launch thunderbird with argument "-options" (#thunderbird -options),in TabPage "Display"->"Formatting", button "Fonts" cannot be saw completely.

Version-Release number of selected component (if applicable):
thunderbird-2.0.0.18-1.el5

How reproducible:
Everytime

Steps to Reproduce:
1. issue "thunderbird -options" in terminal
2. go to tabpage "Display"->"Formatting"
3.
  
Actual results:
Button "Fonts" cannot be saw completely.

Expected results:
The whole tabpage could be saw clearly.

Additional info:
Comment 1 Matěj Cepl 2008-11-18 17:41:16 EST
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and let X11 autodetect your display and video card? Attach to this bug /var/log/Xorg.0.log from this attempt as well, please.

Could you also give us a screenshot of how the dialog looks where the "Fonts" button is for you?

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Yolkfull Chow 2008-11-19 00:10:38 EST
Created attachment 324002 [details]
xorg.conf
Comment 3 Yolkfull Chow 2008-11-19 00:11:19 EST
Created attachment 324003 [details]
Xorg.0.log
Comment 4 Matěj Cepl 2008-11-19 10:15:14 EST
Could I get a screenshot of the particularly dialog box?
Comment 5 Yolkfull Chow 2008-11-19 20:38:38 EST
Created attachment 324129 [details]
Screenshot of the window

Sorry for the late screenshot.  In order to confirm this, I deleted directory /root/.thunderbird/ and launch "thunderbird -options", the "formatting" tabpage cannot be seen completely. 
Whereas if mozilla has not supported the command line argument,ok we can close it now.
Comment 6 Matěj Cepl 2008-11-21 12:23:51 EST
(In reply to comment #5)
> Sorry for the late screenshot.  In order to confirm this, I deleted directory
> /root/.thunderbird/ and launch "thunderbird -options", the "formatting" tabpage
> cannot be seen completely. 
> Whereas if mozilla has not supported the command line argument,ok we can close
> it now.

Do you use X Window as root? Don't do it -- we haven't been supporting it for many releases. Please, try again as normal user.
Comment 7 Matěj Cepl 2009-02-08 12:04:30 EST
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 8 Matěj Cepl 2009-05-18 07:59:03 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.